TARGETS:
  KIC 8197761:
          #FILE: "./KIC8197761.csv"

######################################################################################################################
### STAR INFO
######################################################################################################################
    STAR:
            # MASS: 1.384
    #    MASS_LOWER_ERROR: 0.27
    #    MASS_UPPER_ERROR: 0.281
    # RADIUS: 1.717
    #    RADIUS_LOWER_ERROR: 0.410
    #    RADIUS_UPPER_ERROR: 0.858
    # TEFF: 7301
        #    LUM: 1.25
        # LOGG: 4.11
        #    LD_COEFFICIENTS: [0.25, 0.64]
